*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html {
  font-family: sans-serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -ms-overflow-style: scrollbar;
  -webkit-tap-highlight-color: transparent;
}

@-ms-viewport {
  width: device-width;
}

article,
aside,
dialog,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section {
  display: block;
}

body {
  margin: 0;
  font-family: -apple-system,BlinkMacSystemFont,Helvetica Neue,PingFang SC,Microsoft YaHei,Source Han Sans SC,Noto Sans CJK SC,WenQuanYi Micro Hei,sans-serif;
  font-size: 14px;
  font-weight: 400;
  color: #333;
  text-align: left;
  background-color: #fff;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[tabindex="-1"]:focus {
  outline: 0 !important;
}

hr {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  height: 0;
  overflow: visible;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  margin-bottom: 0;
}

p {
  margin-top: 0;
  margin-bottom: 0;
}

abbr[title],
abbr[data-original-title] {
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
  cursor: help;
  border-bottom: 0;
}

address {
  margin-bottom: 1rem;
  font-style: normal;
  line-height: inherit;
}

ol,
ul,
dl {
  margin-top: 0;
  margin-bottom: 0;
  list-style: none;
  padding: 0;
}

ol ol,
ul ul,
ol ul,
ul ol {
  margin-bottom: 0;
}

dt {
  font-weight: 400;
}

dd {
  margin-bottom: 0;
  margin-left: 0;
}

blockquote {
  margin: 0 0 1rem;
}

dfn {
  font-style: italic;
}

b,
strong {
  font-weight: bolder;
}

small {
  font-size: 80%;
}

sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}

sub {
  bottom: -.25em;
}

sup {
  top: -.5em;
}

a {
  color: #999;
  text-decoration: none;
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}

a:hover {
  color: #0c664e;
  text-decoration: none;
}

a:not([href]):not([tabindex]) {
  color: inherit;
  text-decoration: none;
}

a:not([href]):not([tabindex]):hover {
  color: inherit;
  text-decoration: none;
}

a:not([href]):not([tabindex]):focus {
  outline: 0;
}

pre,
code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

pre {
  margin-top: 0;
  margin-bottom: 1rem;
  overflow: auto;
  -ms-overflow-style: scrollbar;
}

figure {
  margin: 0 0 1rem;
}

img {
  vertical-align: middle;
  border-style: none;
}

svg:not(:root) {
  overflow: hidden;
}

table {
  border-collapse: collapse;
}

caption {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  color: #666;
  text-align: left;
  caption-side: bottom;
}

th {
  text-align: inherit;
}

label {
  display: inline-block;
  margin-bottom: .5rem;
}

button {
  border-radius: 0;
}

button:focus {
  outline: 1px dotted;
  outline: 5px auto -webkit-focus-ring-color;
}

input,
button,
select,
optgroup,
textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

button,
input {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  padding: 0;
  border-style: none;
}

input[type="radio"],
input[type="checkbox"] {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0;
}

input[type="date"],
input[type="time"],
input[type="datetime-local"],
input[type="month"] {
  -webkit-appearance: listbox;
}

textarea {
  overflow: auto;
  resize: vertical;
}

fieldset {
  min-width: 0;
  padding: 0;
  margin: 0;
  border: 0;
}

legend {
  display: block;
  width: 100%;
  max-width: 100%;
  padding: 0;
  margin-bottom: .5rem;
  font-size: 1.5rem;
  line-height: inherit;
  color: inherit;
  white-space: normal;
}

progress {
  vertical-align: baseline;
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

[type="search"] {
  outline-offset: -2px;
  -webkit-appearance: none;
}

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  font: inherit;
  -webkit-appearance: button;
}

output {
  display: inline-block;
}

summary {
  display: list-item;
  cursor: pointer;
}

template {
  display: none;
}

[hidden] {
  display: none !important;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: inherit;
  font-weight: 400;
  line-height: 1.1;
  color: inherit;
}

h1,
.h1 {
  font-size: 40px;
}

h2,
.h2 {
  font-size: 32px;
}

h3,
.h3 {
  font-size: 24px;
}

h4,
.h4 {
  font-size: 20px;
}

h5,
.h5 {
  font-size: 18px;
}

h6,
.h6 {
  font-size: 16px;
}

hr {
  margin-top: 16px;
  margin-bottom: 16px;
  border: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}

p {
  line-height: 1.5;
}

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.pull-right {
  float: right;
}

.pull-left {
  float: left;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}

.invisible {
  visibility: hidden;
}

.text-hide {
  font: "0/0" a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

.text-center {
  text-align: center;
}

.text-justify {
  text-align: justify;
  text-justify: inter-ideograph;
}

.text-nowrap {
  white-space: nowrap;
}

.text-truncate {
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.text-lowercase {
  text-transform: lowercase;
}

.text-uppercase {
  text-transform: uppercase;
}

.text-capitalize {
  text-transform: capitalize;
}

@-ms-viewport {
  width: auto;
}

.c-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

.maxwidth {
  width: 1200px;
  margin: 0 auto;
}

::-webkit-scrollbar {
  width: 8px;
  height: 8px;
  background-color: #fff;
}

::-webkit-scrollbar-track {
  background-color: #fff;
}

::-webkit-scrollbar-thumb {
  background-color: #0c664e;
}

.add-transition {
  -webkit-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

.add-underline {
  position: relative;
}

.add-underline::after {
  content: '';
  width: 0;
  height: 1px;
  background-color: #354fb0;
  position: absolute;
  left: 50%;
  -webkit-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  bottom: 0;
}

.add-underline:hover::after, .add-underline.active::after {
  width: 100%;
}

body {
  min-width: 1200px;
}

.page-header {
  width: 100%;
  padding-bottom: 36px;
  position: absolute;
  z-index: 6;
  left: 0;
  top: 0;
  min-width: 1200px;
}

.page-header-top {
  background: #0c664e;
  color: #fff;
  padding: 12px 0;
}

.page-header-top .block-left {
  margin-left: 208px;
}

.page-header-top .block-right {
  margin-left: auto;
}

.page-header-top .media img {
  width: 18px;
}

.page-header-top .media a {
  margin-left: 8px;
}

.page-header-top .media a:first-of-type {
  margin-left: 0;
}

.page-header-top ::-webkit-input-placeholder {
  color: #eee;
}

.page-header-top :-moz-placeholder {
  color: #eee;
}

.page-header-top ::-moz-placeholder {
  color: #eee;
}

.page-header-top :-ms-input-placeholder {
  color: #eee;
}

.page-header-top .search {
  border: 1px #fff solid;
  border-radius: 12px;
  padding: 0 12px;
  margin: 0 20px;
}

.page-header-top .search-submit {
  background: url(../img/icon05.png) no-repeat center;
  background-size: 12px;
  border: none;
  outline: none;
  width: 22px;
  height: 22px;
}

.page-header-top .search-input {
  width: 120px;
  padding-left: 4px;
  background: none;
  border: none;
  color: #fff;
  outline: none;
  font-size: 12px;
  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
      -ms-flex-order: 1;
          order: 1;
  height: 22px;
  line-height: 22px;
}

.page-header-top .language {
  border: 1px #fff solid;
}

.page-header-top .language a {
  font-size: 12px;
  color: #fff;
  width: 40px;
  line-height: 18px;
  height: 18px;
  display: block;
  text-align: center;
}

.page-header-top .language a:hover, .page-header-top .language a.active {
  text-decoration: none;
  color: #0c664e;
  background: #fff;
}

.page-header-main {
  background: #fff;
  -webkit-box-shadow: 0px 0px 7px 0px rgba(47, 47, 47, 0.76);
          box-shadow: 0px 0px 7px 0px rgba(47, 47, 47, 0.76);
}

.page-header-main .maxwidth {
  position: relative;
}

.page-header-main .logo-box {
  position: absolute;
  z-index: 2;
  left: -360px;
  top: -48px;
  width: 546px;
  height: 156px;
  background: url(../img/logo-bg.png) no-repeat left top;
}

.page-nav {
  margin-left: auto;
}

.page-nav nav {
  max-height: 0;
  overflow: hidden;
  -webkit-transition: max-height .3s ease-out;
  -o-transition: max-height .3s ease-out;
  transition: max-height .3s ease-out;
  position: absolute;
  left: 50%;
  top: 72px;
  background: #fff;
  width: 120px;
  margin-left: -60px;
}

.page-nav nav a {
  color: #666;
  line-height: 32px;
  display: block;
  font-size: 13px;
  text-align: center;
  -webkit-transition: background-color .3s ease-out;
  -o-transition: background-color .3s ease-out;
  transition: background-color .3s ease-out;
}

.page-nav nav a:hover {
  background-color: #eee;
  color: #0c664e;
}

.page-nav li {
  position: relative;
  margin-left: 60px;
}

.page-nav li:first-of-type {
  margin-left: 0;
}

.page-nav li:hover .title, .page-nav li.active .title {
  color: #0c664e;
}

.page-nav li:hover .title::after, .page-nav li.active .title::after {
  width: 100%;
}

.page-nav li:hover nav {
  max-height: 200px;
  border: 1px #ccc solid;
  border-top: none;
}

.page-nav .title {
  font-size: 16px;
  color: #333;
  display: block;
  line-height: 72px;
  height: 72px;
  position: relative;
}

.page-nav .title::after {
  content: '';
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 0;
  height: 2px;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  background: #0c664e;
  -webkit-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

.page-logo {
  position: absolute;
  right: 82px;
  top: 75px;
  height: 100px;
  margin-top: -50px;
  display: block;
}

.page-logo img {
  height: 100%;
}

.c-pagination {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.c-pagination-item {
  display: block;
  font-size: 14px;
  line-height: 30px;
  border: 1px #ddd solid;
  padding: 0 12px;
  margin-right: 4px;
  margin-bottom: 4px;
  color: #999;
  -webkit-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

.c-pagination-item:last-of-type {
  margin-left: 0;
}

.c-pagination-item:hover, .c-pagination-item.active {
  color: #fff;
  background-color: #0c664e;
  border-color: #0c664e;
}

.c-form {
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 32px;
}

.c-form .c-input {
  outline: none;
  border: 1px solid #d5d5d5;
  padding-left: 16px;
  font-size: 12px;
  line-height: 2.25;
  height: 36px;
  margin-left: 0;
}

.c-form .input1 {
  width: calc(33.33% - 10px);
}

.c-form .c-textarea {
  width: 100%;
  margin: 16px 0;
  border: 1px solid #d5d5d5;
  padding: 12px 16px;
  font-size: 12px;
  outline: none;
  resize: none;
  height: 120px;
}

.c-form .c-submit {
  width: 100%;
  line-height: 36px;
  background: #0c664e;
  font-size: 14px;
  color: #fff;
  border: none;
}

.phone-menu {
  width: 32px;
  height: 32px;
  display: none;
  background: #fff url(../img/menu01.png) no-repeat center;
  background-size: auto 90%;
}

.page-header,
.page-main,
.page-footer {
  -webkit-transition: -webkit-transform .4s ease-out;
  transition: -webkit-transform .4s ease-out;
  -o-transition: transform .4s ease-out;
  transition: transform .4s ease-out;
  transition: transform .4s ease-out, -webkit-transform .4s ease-out;
}

body.on {
  overflow: hidden;
}

body.on .page-header,
body.on .page-main,
body.on .page-footer {
  -webkit-transform: translate3d(-66%, 0, 0);
          transform: translate3d(-66%, 0, 0);
}

body.on .phone-navbg {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}

body.on .phone-bg {
  z-index: 8;
  display: block;
}

.phone-navbg {
  position: fixed;
  top: 0;
  right: 0;
  width: 66%;
  height: 100%;
  z-index: 9;
  -webkit-transform: translate3d(100%, 0, 0);
          transform: translate3d(100%, 0, 0);
  -webkit-transition: -webkit-transform .4s ease-out;
  transition: -webkit-transform .4s ease-out;
  -o-transition: transform .4s ease-out;
  transition: transform .4s ease-out;
  transition: transform .4s ease-out, -webkit-transform .4s ease-out;
  overflow: hidden;
  border-left: 1px #eee solid;
  background: #fff;
}

.phone-navbg nav a {
  display: block;
  width: 100%;
  height: 48px;
  padding: 0 20px;
  font-size: 14px;
  line-height: 48px;
  border-bottom: 1px solid #eee;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: #888;
}

.phone-navbg nav a.active {
  background: url(../img/ico_navright.png) right 20px center no-repeat;
  background-size: 7px;
}

#phone-navmain {
  position: fixed;
  top: 60px;
  right: 0;
  width: 100%;
  height: calc(100% - 48px);
  -webkit-transform: translate3d(100%, 0, 0);
          transform: translate3d(100%, 0, 0);
  -webkit-transition: -webkit-transform .4s ease;
  transition: -webkit-transform .4s ease;
  -o-transition: transform .4s ease;
  transition: transform .4s ease;
  transition: transform .4s ease, -webkit-transform .4s ease;
}

#phone-navmain.on {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}

#phone-navmain li {
  width: 100%;
  height: 100%;
  background: #fff;
  display: none;
}

#phone-navmain li.on {
  display: block;
}

#phone-navmain li h3 {
  font-size: 14px;
  line-height: 48px;
  padding-right: 20px;
  text-align: right;
  background: #f2f2f2 url(../img/ico_navleft.png) left 20px center no-repeat;
  background-size: 7px;
}

#phone-navmain li a {
  display: block;
  font-size: 14px;
  line-height: 48px;
  padding: 0 20px;
  color: #888;
  border-bottom: 1px solid #eee;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.phone-bg {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  overflow: hidden;
  display: none;
}

.phone-search {
  background: #0c664e;
  padding: 14px 0;
}

.phone-search .search {
  border: 1px #fff solid;
  border-radius: 16px;
  padding: 0 12px;
  margin: 0 20px;
}

.phone-search .search-submit {
  background: url(../img/icon05.png) no-repeat center;
  background-size: 18px;
  border: none;
  outline: none;
  width: 30px;
  height: 30px;
}

.phone-search .search-input {
  width: calc(100% - 30px);
  padding-left: 4px;
  background: none;
  border: none;
  color: #fff;
  outline: none;
  font-size: 14px;
  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
      -ms-flex-order: 1;
          order: 1;
  height: 22px;
  line-height: 22px;
}

.phone-search ::-webkit-input-placeholder {
  color: #eee;
}

.phone-search :-moz-placeholder {
  color: #eee;
}

.phone-search ::-moz-placeholder {
  color: #eee;
}

.phone-search :-ms-input-placeholder {
  color: #eee;
}

.page-footer {
  background-color: #0c664e;
  color: #fff;
  padding: 12px 0;
}

.page-footer.index {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  min-width: 1200px;
  z-index: 4;
}

.index-banner .banner-img {
  width: 100vw;
  height: 100vh;
  display: block;
  background-size: cover !important;
  min-width: 1200px;
}

.index-banner .swiper-button-next {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%230c664e'%2F%3E%3C%2Fsvg%3E");
}

.index-banner .swiper-button-prev {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%230c664e'%2F%3E%3C%2Fsvg%3E");
}

.index-menu {
  position: absolute;
  z-index: 2;
  left: 50%;
  margin-left: -600px;
  bottom: 200px;
}

.index-menu a {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 84px;
  height: 84px;
  border: 2px #bbb solid;
  border-radius: 50%;
  background-color: rgba(0, 0, 0, 0.4);
  -webkit-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

.index-menu a:nth-of-type(4) {
  right: 0;
}

.index-menu a:nth-of-type(3) {
  right: 104px;
}

.index-menu a:nth-of-type(2) {
  right: 208px;
}

.index-menu a:nth-of-type(1) {
  right: 312px;
}

.index-menu a:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

.index-menu img {
  position: absolute;
  left: 20px;
  top: 20px;
}

.tc-video {
  width: 960px;
  height: 540px;
  position: fixed;
  left: 50%;
  top: 50%;
  margin-left: -480px;
  margin-top: -270px;
  z-index: 9;
  display: none;
}

.tc-video .index-video-dimensions {
  width: 100%;
  height: 100%;
}

.tc-video.active {
  display: block;
}

.tc-video-bg {
  position: fixed;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  z-index: 8;
  display: none;
  background: rgba(0, 0, 0, 0.6);
}

.tc-video-bg.active {
  display: block;
}

.inside-page {
  padding-top: 120px;
  margin-bottom: 100px;
}

.inside-banner {
  overflow: hidden;
}

.inside-banner img {
  width: 1920px;
  position: relative;
  left: 50%;
  margin-left: -960px;
}

.inside-title {
  padding: 40px 0 16px;
  margin-bottom: 48px;
  border-bottom: 2px #999 solid;
}

.mb-nav {
  font-size: 13px;
  margin-left: auto;
}

.mb-nav a {
  margin-left: 4px;
}

.mb-nav a.active {
  color: #0c664e;
  cursor: default;
}

.product-page {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.product-nav {
  width: 226px;
  padding-bottom: 160px;
  background: #0c664e;
}

.product-nav dt {
  color: #fff;
  font-size: 16px;
  line-height: 38px;
  height: 38px;
  background: url(../img/product-navbg.jpg);
  padding-left: 40px;
  margin-bottom: 36px;
}

.product-nav dd {
  margin-top: 24px;
  font-size: 14px;
  padding: 0 36px 0 16px;
  color: #fff;
}

.product-nav dd a {
  display: block;
  font-size: 14px;
  padding: 0 20px;
  line-height: 40px;
  height: 40px;
  border-bottom: 1px #fff solid;
  -webkit-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

.product-nav dd a:hover, .product-nav dd a.active {
  background-color: rgba(255, 255, 255, 0.5);
  color: #fff;
}

.product-container {
  width: 974px;
  padding: 38px 0 0 65px;
}

.product-container .c-pagination {
  margin-top: 27px;
}

.product-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.product-list .list-item {
  width: 281px;
  margin-right: 33px;
  margin-bottom: 33px;
}

.product-list .list-item:nth-of-type(3n) {
  margin-right: 0;
}

.product-list img {
  width: 100%;
}

.product-list h6 {
  color: #333;
  padding: 16px 0;
}

.product-list p {
  margin-left: auto;
  font-size: 12px;
  color: #999;
}

.product-list .list-item {
  -webkit-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

.product-list .list-item .img-hover-container {
  overflow: hidden;
  position: relative;
  z-index: 1;
}

.product-list .list-item .img {
  -webkit-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

.product-list .list-item:hover .img {
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
}

.product-list .list-item a {
  display: block;
}

.product-list .list-item:hover {
  -webkit-box-shadow: 0px 18px 24px 0px rgba(186, 186, 186, 0.28), 0px 0px 8px 0px rgba(182, 182, 182, 0.13);
          box-shadow: 0px 18px 24px 0px rgba(186, 186, 186, 0.28), 0px 0px 8px 0px rgba(182, 182, 182, 0.13);
}

.product-list .main {
  padding: 0 20px;
  border: 1px #ddd solid;
  border-top: none;
}

.search-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.search-list .list-item {
  width: 276px;
  margin-right: 32px;
  margin-bottom: 32px;
}

.search-list .list-item:nth-of-type(4n) {
  margin-right: 0;
}

.search-list img {
  width: 100%;
}

.search-list h6 {
  color: #333;
  padding: 16px 0;
}

.search-list p {
  margin-left: auto;
  font-size: 12px;
  color: #999;
}

.search-list .list-item {
  -webkit-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

.search-list .list-item .img-hover-container {
  overflow: hidden;
  position: relative;
  z-index: 1;
}

.search-list .list-item .img {
  -webkit-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

.search-list .list-item:hover .img {
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
}

.search-list .list-item a {
  display: block;
}

.search-list .list-item:hover {
  -webkit-box-shadow: 0px 18px 24px 0px rgba(186, 186, 186, 0.28), 0px 0px 8px 0px rgba(182, 182, 182, 0.13);
          box-shadow: 0px 18px 24px 0px rgba(186, 186, 186, 0.28), 0px 0px 8px 0px rgba(182, 182, 182, 0.13);
}

.search-list .main {
  padding: 0 20px;
  border: 1px #ddd solid;
  border-top: none;
}

.product-details-top {
  width: 100%;
  height: 40px;
}

.product-details-page {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.product-details-page .item-left {
  width: 440px;
}

.product-details-page .item-right {
  width: 760px;
  padding-left: 40px;
}

.product-details-page .main {
  margin-top: 12px;
  padding: 0 32px;
  position: relative;
}

.product-img-list img {
  width: 100%;
  display: block;
}

.product-img-list .swiper-slide {
  border: 1px #ccc solid;
  opacity: .88;
}

.product-img-list .swiper-slide.active {
  opacity: 1;
  border-color: #0c664e;
}

.product-prev,
.product-next {
  width: 12px;
  height: 20px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  cursor: pointer;
  position: absolute;
  top: 50%;
  margin-top: -10px;
}

.product-prev {
  left: 0;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23dddddd'%2F%3E%3C%2Fsvg%3E");
}

.product-prev:hover {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%230c664e'%2F%3E%3C%2Fsvg%3E");
}

.product-next {
  right: 0;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23dddddd'%2F%3E%3C%2Fsvg%3E");
}

.product-next:hover {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%230c664e'%2F%3E%3C%2Fsvg%3E");
}

.product-info {
  margin-top: 12px;
  text-align: justify;
  text-justify: inter-ideograph;
}

.product-info p {
  color: #666;
}

.product-info h3 {
  color: #0c664e;
  margin: 24px 0;
}

.product-info .more {
  width: 150px;
  line-height: 42px;
  height: 42px;
  color: #fff;
  border-radius: 5px;
  display: block;
  background: #0c664e;
  text-align: center;
  margin-top: 50px;
}

.product-details-page01 {
  margin: 80px auto;
}

.product-details-page01 table {
  width: 100%;
}

.product-details-page01 .main {
  padding: 0 24px;
}

.product-details-page01 img {
  max-width: 100%;
}

.product-details-title {
  background-color: #eee;
}

.product-details-title h5 {
  color: #fff;
  width: 186px;
  height: 48px;
  line-height: 48px;
  background: #0c664e;
  text-align: center;
}

.product-sub-title h6 {
  position: relative;
  padding-bottom: 8px;
  border-bottom: 2px #eee solid;
  margin: 32px 0 20px;
}

.product-sub-title h6::after {
  content: '';
  width: 88px;
  height: 2px;
  background-color: #0c664e;
  position: absolute;
  left: 0;
  bottom: -2px;
}

.product-hot {
  margin-top: 30px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.product-hot a {
  display: block;
}

.product-hot img {
  width: 100%;
}

.product-hot li {
  -webkit-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

.product-hot li:hover {
  -webkit-box-shadow: 0px 18px 24px 0px rgba(186, 186, 186, 0.28), 0px 0px 8px 0px rgba(182, 182, 182, 0.13);
          box-shadow: 0px 18px 24px 0px rgba(186, 186, 186, 0.28), 0px 0px 8px 0px rgba(182, 182, 182, 0.13);
}

.product-hot .title {
  line-height: 20px;
  height: 40px;
  color: #333;
  margin-bottom: 6px;
}

.product-hot .content {
  color: #0c664e;
}

.product-hot .main {
  padding: 12px;
  border: 2px #eee solid;
  border-top: none;
}

.product-hot .list-item {
  width: 224px;
  margin-right: 20px;
}

.product-hot .list-item:nth-of-type(5n) {
  margin-right: 0;
}

.inside-nav {
  border-bottom: 1px #ccc solid;
  margin-bottom: 60px;
}

.inside-nav a {
  line-height: 60px;
  height: 60px;
  padding: 0 20px;
  color: #333;
  position: relative;
  -webkit-transition: color .3s ease-out;
  -o-transition: color .3s ease-out;
  transition: color .3s ease-out;
  margin-right: 48px;
  font-size: 16px;
}

.inside-nav a:last-of-type {
  margin-right: 0;
}

.inside-nav a::after {
  content: '';
  position: absolute;
  left: 50%;
  bottom: -1px;
  width: 0;
  height: 2px;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  -webkit-transition: width .3s ease-out;
  -o-transition: width .3s ease-out;
  transition: width .3s ease-out;
  background-color: main-color;
  background-color: #0c664e;
}

.inside-nav a:hover, .inside-nav a.active {
  color: #0c664e;
}

.inside-nav a:hover::after, .inside-nav a.active::after {
  width: 100%;
}

.honor-list {
  padding-bottom: 32px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.honor-list .list-item {
  width: 276px;
  margin-right: 32px;
  margin-bottom: 32px;
}

.honor-list .list-item:nth-of-type(4n) {
  margin-right: 0;
}

.honor-list img {
  width: 100%;
}

.honor-list .img-hover-container {
  display: block;
  position: relative;
  overflow: hidden;
  position: relative;
  z-index: 1;
}

.honor-list .img-hover-container .img {
  -webkit-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

.honor-list .img-hover-container:hover .img {
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
}

.honor-list .img-hover-container:hover .main {
  opacity: 1;
}

.honor-list .main {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.75);
  opacity: 0;
  -webkit-transition: opacity .3s ease-out;
  -o-transition: opacity .3s ease-out;
  transition: opacity .3s ease-out;
}

.honor-list .main p {
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 100%;
  color: #fff;
  text-align: center;
}

.details-page {
  width: 1100px;
  text-align: justify;
  text-justify: inter-ideograph;
}

.details-page p {
  color: #666;
}

.details-page img {
  max-width: 100% !important;
}

.details-title {
  margin-bottom: 32px;
  text-align: center;
}

.news-list {
  overflow: hidden;
  padding-bottom: 30px;
}

.news-list a {
  padding-top: 30px;
  margin-bottom: 30px;
  border-top: 1px #eee solid;
}

.news-list a .img-hover-container {
  overflow: hidden;
  position: relative;
  z-index: 1;
}

.news-list a .img {
  -webkit-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

.news-list a:hover .img {
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
}

.news-list a:first-of-type {
  border-top: 0;
  padding-top: 0;
}

.news-list a:first-of-type .block-a {
  width: 434px;
}

.news-list a:first-of-type .block-b {
  width: calc(100% - 434px);
}

.news-list a:first-of-type p {
  height: 110px;
}

.news-list a:hover h5,
.news-list a:hover p,
.news-list a:hover .time,
.news-list a:hover .more {
  color: #0c664e;
}

.news-list .block-a {
  width: 279px;
}

.news-list .block-a img {
  width: 100%;
  display: block;
}

.news-list .block-b {
  width: calc(100% - 279px);
  padding-left: 28px;
}

.news-list h5 {
  color: #333;
}

.news-list .time {
  color: #999;
  font-size: 12px;
  line-height: 1.5;
  margin: 4px 0 16px;
}

.news-list p {
  color: #777;
  line-height: 22px;
  height: 44px;
  margin-bottom: 20px;
  overflow: hidden;
}

.news-list .more {
  color: #000;
}

.join-page .h3 {
  margin-bottom: 20px;
}

.join-inside {
  margin: 60px 0 0;
  border-top: 1px #e8e8e8 solid;
}

.join-inside li {
  border-bottom: 1px #e8e8e8 solid;
  padding: 30px 0;
  position: relative;
}

.join-inside .title {
  color: #0c664e;
  font-weight: normal;
}

.join-inside .text {
  color: #7f7f7f;
  margin-right: 120px;
  margin-left: auto;
}

.join-inside .button {
  width: 25px;
  height: 14px;
  background: url(../img/join-bottom.png) no-repeat center;
  margin: 0 32px 0 0;
  outline: none;
  border: none;
  cursor: pointer;
}

.join-inside .button.on {
  background: url(../img/join-top.png) no-repeat center;
}

.join-inside .main {
  color: #2e2e2e;
  padding: 30px 0 0;
  display: none;
}

.join-inside .main .p {
  margin: 0;
  color: #666;
  text-align: justify;
  text-justify: inter-ideograph;
  line-height: 2;
}

.join-inside .link {
  display: block;
  width: 120px;
  height: 34px;
  background: #0c664e url(../img/submit01.png) no-repeat center;
  border-radius: 5px;
  margin-top: 30px;
}

.ds-map {
  width: 100%;
  height: 500px;
}

.ds-map .amap-logo {
  display: none !important;
}

.ds-map .amap-copyright {
  display: none !important;
}

.ds-map .marker-route {
  text-align: center;
  width: 330px;
  padding-top: 121px;
  display: block;
  background: url(../img/map-logo.png) no-repeat top center;
}

.ds-map .marker-route img {
  -webkit-animation: mapIconAction 1s ease-in-out infinite;
          animation: mapIconAction 1s ease-in-out infinite;
}

@-webkit-keyframes mapIconAction {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
  50% {
    -webkit-transform: translate3d(0, -20px, 0);
            transform: translate3d(0, -20px, 0);
  }
  100% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}

@keyframes mapIconAction {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
  50% {
    -webkit-transform: translate3d(0, -20px, 0);
            transform: translate3d(0, -20px, 0);
  }
  100% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}

.contact-page {
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}

.contact-page .item-left {
  width: 480px;
  padding-right: 70px;
}

.contact-page .item-left h3 {
  margin-bottom: 36px;
  padding-top: 24px;
  position: relative;
}

.contact-page .item-left h3::before {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  width: 30px;
  height: 3px;
  background-color: #0c664e;
}

.contact-page .item-left h6 {
  margin-bottom: 4px;
}

.contact-page .item-right {
  border-left: 1px #ccc solid;
  width: 720px;
  padding-left: 80px;
}

.contact-page .item-right h3 {
  margin-bottom: 8px;
}

.contact-page h6 {
  line-height: 1.5;
}

.contact-page h6 span {
  color: #777;
}

.about-page {
  padding: 72px 0;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.about-page .item-left {
  width: 664px;
  padding-right: 72px;
  text-align: justify;
  text-justify: inter-ideograph;
}

.about-page .item-left h6 {
  line-height: 1.5;
  font-size: 14px;
}

.about-page .item-right {
  width: 536px;
}

.about-page .item-right img {
  width: 100%;
}

.about-page .title {
  color: #0c664e;
  padding-bottom: 16px;
  position: relative;
  margin-bottom: 40px;
}

.about-page .title::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 80px;
  height: 4px;
  background-color: #0c664e;
}

.about-num {
  margin-top: 60px;
  text-align: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.about-num span {
  font-size: 60px;
  font-family: 'DIN Condensed Bold';
  display: block;
}

.about-vision {
  text-align: justify;
  text-justify: inter-ideograph;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.product-img-show img {
  max-width: 100%;
}

.about-vision .list-item {
  width: 380px;
  margin-right: 30px;
  margin-bottom: 30px;
}

.about-vision .list-item:nth-of-type(3n) {
  margin-right: 0;
}

.about-vision .list-item {
  position: relative;
}

.about-vision .list-item:hover .main {
  opacity: 1;
}

.about-vision .list-item img {
  width: 100%;
}

.about-vision .title {
  width: 224px;
  height: 36px;
  line-height: 36px;
  background: #0c664e;
  color: #fff;
  position: absolute;
  z-index: 2;
  left: 50%;
  top: 0;
  margin-left: -112px;
  text-align: center;
}

.about-vision .main {
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  padding: 32px;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.75);
  opacity: 0;
  -webkit-transition: opacity .3s ease-out;
  -o-transition: opacity .3s ease-out;
  transition: opacity .3s ease-out;
}

.about-vision .main h4 {
  margin-bottom: 20px;
}

.about-vision .main p {
  line-height: 24px;
  font-weight: 300;
}

.xf-windows {
  position: fixed;
  right: 0;
  z-index: 8;
  top: 50%;
  background: #0c664e;
  margin-top: -128px;
  border: 1px #000 solid;
  border-radius: 5px;
  overflow: hidden;
}

.xf-windows li {
  width: 64px;
  height: 64px;
  position: relative;
  transition: background-color .3s ease-out;
}

.xf-windows li:hover {
  background: #fff;
}
.xf-windows li:hover::after {
  display: none;
}

.xf-windows li:hover .img2 {
  opacity: 0;
}

.xf-windows li:hover .img1 {
  opacity: 1;
}

.xf-windows li::after {
  content: '';
  position: absolute;
  left: 6.25%;
  bottom: 0;
  width: 87.5%;
  height: 1px;
  background: #000;
}

.xf-windows li:last-of-type::after {
  display: none;
}

.xf-windows a,
.xf-windows img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  transition: opacity .3s ease-out;
}

.xf-windows .img1 {
  opacity: 0;
}
/* #cnzz_stat_icon_1275355691{
  display: none;
} */
@media (max-width: 640px) {
  body {
    min-width: 100%;
  }
  h1,
  .h1 {
    font-size: 32px;
  }
  h2,
  .h2 {
    font-size: 24px;
  }
  h3,
  .h3 {
    font-size: 20px;
  }
  h4,
  .h4 {
    font-size: 18px;
  }
  h5,
  .h5 {
    font-size: 16px;
  }
  h6,
  .h6 {
    font-size: 14px;
  }
  .xf-windows {
    display: none;
  }
  .maxwidth {
    width: 94%;
  }
  .page-footer.index {
    min-width: 94%;
  }
  .page-header {
    min-width: 100%;
    padding-bottom: 0;
    position: fixed;
    z-index: 5;
  }
  .page-header-top {
    display: none;
  }
  .page-nav {
    display: none;
  }
  .page-header-main {
    padding: 10px 0;
  }
  .page-header-main .logo-box {
    width: auto;
    height: auto;
    background: none;
    position: static;
  }
  .page-logo {
    position: static;
    margin-top: 0;
    height: 40px;
  }
  .phone-menu {
    display: block;
    margin-left: auto;
  }
  .page-footer {
    padding: 8px 0;
  }
  .page-footer p {
    font-size: 12px;
  }
  .index-banner .banner-img {
    min-width: 100%;
  }
  .swiper-button-next,
  .swiper-button-prev {
    width: 20px;
    height: 32px;
    margin-top: -16px;
    background-size: 20px 32px;
    outline: none;
    border: none;
  }
  .inside-page {
    padding-top: 60px;
    margin-bottom: 60px;
  }
  .inside-banner img {
    width: 640px;
    margin-left: -320px;
  }
  .inside-title {
    padding: 32px 0 12px;
    margin-bottom: 32px;
  }
  .search-list .list-item {
    width: 100%;
    margin-right: 0;
  }
  .product-nav {
    width: 100%;
    padding: 12px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .product-nav dt {
    display: none;
  }
  .product-nav dd {
    width: calc(50% - 12px);
    padding: 0;
    margin-top: 12px;
    margin-right: 12px;
  }
  .product-nav dd:nth-of-type(2n) {
    margin-right: 0;
  }
  .product-nav dd:first-of-type, .product-nav dd:nth-of-type(2) {
    margin-top: 0;
  }
  .product-container {
    padding: 24px 0 0;
  }
  .product-list .list-item {
    width: 100%;
    margin-right: 0;
  }
  .product-details-top {
    display: none;
  }
  .product-details-page .item-left {
    width: 100%;
  }
  .product-details-page .main {
    padding: 0;
    margin-top: 0;
  }
  .product-details-page .item-right {
    padding-left: 0;
    margin-top: 24px;
  }
  .product-img-show {
    display: none;
  }
  .product-next,
  .product-prev {
    display: none;
  }
  .product-img-list .swiper-slide {
    border: none;
  }
  .product-info .more {
    width: 120px;
    height: 36px;
    line-height: 36px;
  }
  .product-details-page01 {
    margin: 32px auto;
  }
  .product-details-page01 .main {
    padding: 0;
  }
  .product-details-page01 td {
    display: block;
  }
  .product-sub-title h6 {
    margin: 24px 0 16px;
  }
  .product-details-title h5 {
    width: 120px;
    height: 40px;
    line-height: 40px;
  }
  .product-details-page02 {
    display: none;
  }
  .inside-nav {
    margin-bottom: 40px;
  }
  .inside-nav .maxwidth {
    width: 100%;
  }
  .inside-nav a {
    width: 25%;
    line-height: 40px;
    height: 40px;
    margin-right: 0;
    font-size: 12px;
    overflow: hidden;
    padding: 0;
    text-align: center;
  }
  .honor-list .list-item {
    width: calc(50% - 6px);
    margin-right: 12px;
    margin-bottom: 12px;
  }
  .honor-list .list-item:nth-of-type(2n) {
    margin-right: 0;
  }
  .honor-list {
    padding-bottom: 12px;
  }
  .news-list .block-a {
    width: 100%;
  }
  .news-list .block-b {
    width: 100%;
    padding: 0;
    margin-top: 12px;
  }
  .news-list p {
    margin-bottom: 8px;
  }
  .news-list a {
    padding-top: 20px;
    margin-bottom: 20px;
  }
  .news-list a:first-of-type .block-b {
    width: 100%;
  }
  .news-list a:first-of-type .block-a {
    width: 100%;
  }
  .join-inside {
    margin-top: 30px;
  }
  .join-inside .text {
    display: none;
  }
  .join-inside .button {
    margin-left: auto;
    margin-right: 0;
  }
  .join-inside li {
    padding: 20px 0;
  }
  .amap-ui-control-container {
    display: none;
  }
  .ds-map {
    height: 320px;
  }
  .contact-page .item-left {
    width: 100%;
    padding: 0;
    margin-bottom: 20px;
  }
  .contact-page .item-left h3 {
    padding-top: 20px;
    margin-bottom: 24px;
  }
  .contact-page .item-right {
    width: 100%;
    padding: 20px 0 0;
    border-left: none;
    border-top: 1px #ccc solid;
  }
  .c-form .input1 {
    width: 100%;
    margin-top: 16px;
  }
  .c-form .input1:first-of-type {
    margin-top: 0;
  }
  .about-page {
    padding: 40px 0;
  }
  .about-page .title {
    margin-bottom: 32px;
  }
  .about-page .item-left {
    width: 100%;
    padding: 0;
  }
  .about-page .item-right {
    width: 100%;
  }
  .about-num {
    margin: 32px 0;
  }
  .about-num li {
    width: 50%;
  }
  .about-num span {
    font-size: 40px;
    line-height: 64px;
  }
  .about-vision .list-item {
    width: 100%;
    margin-right: 0;
  }
  .about-vision .list-item:last-of-type {
    margin-bottom: 0;
  }
  .index-menu {
    display: none;
  }
}
